---
date: 2020-11-16
id: fd09c3db-f05d-4df2-9815-7ec4f88e341b
title: Infinity
---

# Description

Infinity and -Infinity represent positive and negative infinities

# Syntax

``` javascript
console.log(Infinity - 1)
console.log(Infinity + 1)
console.log(-Infinity - 1)
console.log(-Infinity + 1)
```
